/*
Theme Name:     Aero
Theme URI:      http://www.aerointeractive.com
Description:    Aero
Author:         Aero
Author URI:     http://www.aerointeractive.com
Template:       canvas
Version:        1.0
*/

@import url(https://fonts.googleapis.com/css?family=Gabriela);
@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,600,700);
@import url("../canvas/style.css");
/* @import url("../canvas/style-nonresponsive.css"); */
@import url("canvas-overrides.css");
/* @import url("full-width.css"); */
@import url("framed.css"); 
@import url("content-styles.css");
@import url("responsive.css");


/*font added 2019*/
@font-face {
    font-family: 'HaloHandletter';
    src: url('https://thenewyouesthetics.com/wp-content/themes/twgcanvas/haloHandLetterFont/HaloHandletter.woff2') format('woff2'),
        url('https://thenewyouesthetics.com/wp-content/themes/twgcanvas/haloHandLetterFont/HaloHandletter.woff') format('woff'),
        url('https://thenewyouesthetics.com/wp-content/themes/twgcanvas/haloHandLetterFont/HaloHandletter.otf') format('opentype');
    font-weight: normal;
    font-style: normal;
}



/* -------------------------------- */
/* editable styles ---------------- */
/* -------------------------------- */

/* framework styles --------------- */

#wrapper {border: 0px}

/* hyperlinks */
#content p a {color: #5d0b33; text-decoration: underline }
#content p a:hover {color: #000; text-decoration: underline }
#content ul a {color: #5d0b33; text-decoration: underline }
#content ol a {color: #5d0b33; text-decoration: underline }
#content ul a:hover {color: #000; text-decoration: underline }
#content ol a:hover {color: #000; text-decoration: underline }
.heading a {color: #5d0b33}
.heading a:hover {color: #000; text-decoration: none}
.post-meta a:link, .post-meta a:visited, .post p.tags a:link, .post p.tags a:visited {color: #888 !important}
.read-more a, .profile-link a  {color: #5d0b33 !important}
.read-more a:hover, .profile-link a:hover {color: #000 !important}

.post .title a {text-decoration: none; color: #5d0b33 !important; font-family: 'Gabriela', serif !important;}
 
/* font family if different than defaults */

body * {}
#nav-container a, .button {font-family: 'open sans'}
#main h1, #main h2, #main h3, #sidebar h3, h4, h5, h6, .post .title {font-family: 'Gabriela', serif;}

/* body background - if using framed css */

body {background: #e3d8e1; /* Old browsers */
background: -moz-linear-gradient(top,  #751544 0%, #ffffff 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#751544), color-stop(100%,#ffffff)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #751544 0%,#ffffff 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #751544 0%,#ffffff 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #751544 0%,#ffffff 100%); /* IE10+ */
background: linear-gradient(to bottom,  #751544 0%,#ffffff 100%); /* W3C */}

/* header background color */

#header-container {background: #fff}

/* header height */

#header {height: 184px}

/* header element positions */

#logo {margin: 0 0 0 25px} /* to position from top left */
/* #logo {width: 100%; text-align: center} */ /* to center */
.badges {top: 0; right: 0}
.addthis_toolbox {top: 8px; right: 8px}
.addthis_toolbox img {width: 28px}

/* navigation background color - also used for call to action & general button background */

#nav-container, html body #wrapper #content .button, .calltoaction, #header .nav-toggle {background: #5d0b33}
#nav-container {background: #ffffff !important; margin-top: -15px}
  #menu-item-60 > a {margin-top: 0px}

#navigation {box-shadow: none}
#navigation ul.nav li ul.sub-menu {min-width: 190px !important}
#navigation ul.nav li ul.sub-menu li ul {width: 100% !important}

#navigation ul.nav li ul.sub-menu {box-shadow: 2px 2px 4px -1px #555555}

/* nav etc text colors */

#navigation ul.nav li a, html body #wrapper #content .button, html body #wrapper #content .button:visited, .calltoaction h2, .calltoaction h3 {color: #fff; text-decoration: none !important}
#navigation ul.nav li a {color: #555555 !important}

/* nav etc background on hover */

#navigation ul.nav li:hover > a, #navigation ul.nav li ul.sub-menu, html body #wrapper #content .button:hover, .calltoaction:hover {background: #5b052e}
#navigation ul.nav li:hover > a, #navigation ul.nav li ul.sub-menu {background: #eee !important; color: #5b052e !important;}
#navigation ul.nav li ul.sub-menu {padding: 0px !important}
#navigation ul.nav li ul.sub-menu  a:hover {background: #dddddd !important;}

/* nav etc text on hover */

#navigation ul.nav li:hover > a, html body #wrapper #content .button:hover, .calltoaction:hover h2, .calltoaction:hover h3 {color: #fff}

/* nav divider color */

/* #navigation ul.nav > li {border-right: none !important} */
 
/* subnav colors */

ul.nav li.current-menu-ancestor a, ul.nav li.current-cat a, ul.nav li.current-menu-item a {background: #ffffff; color: #555555 !important}
ul.nav li.current_page_item a, ul.nav li.current_page_parent a {background: none !important}
ul.nav li.current_page_item:hover a, ul.nav li.current_page_parent:hover a, ul.nav li.current-menu-ancestor:hover a, ul.nav li.current-cat:hover a, ul.nav li.current-menu-item:hover a {color: #fff !important}
#navigation ul.nav li ul.sub-menu li a {color: #555555 !important}
#navigation ul.nav li ul.sub-menu li a:hover {color: #5b052e  !important; text-decoration: none !important; background: #ddd}
#navigation ul.nav li ul {padding-top: 0px !important}

#navigation ul.nav li ul.sub-menu {min-width: 140px; border: 0px}


/* footer menu background and/or border color */

#footer-widgets-container {background: #fff; border-top: 1px solid #ddd}
#footer-widgets {padding: 20px 0}
#menu-footer-menu li {display: inline; margin: 0 10px 0 0} /* comment out this line if you go with a vertical fat footer */

/* footer background color */

#footer-container {background: #fff}
#footer-widgets a {text-decoration: none !important; color: #888}
#footer-widgets  a:hover, #copyright > div a :hover {color: #000 }
#copyright > div a {color: #5d0b33}
#footer a {color: #888; text-decoration: none}

#copyright a:hover {text-decoration: none !important}
.webguys a{color: #999999 !important}
.webguys a:hover {text-decoration: none !important}
.webguys img {opacity: .4}
#credit, #copyright {visibility: hidden !important;}
.logos {float: right; margin-top: -80px;}

/* content styles ----------------- */
/* only need modified if unhappy with default styling */

/* hide mobile contact block */
.mobile-contact {display: none}

/* for button grid */

.grid {border-top: 1px solid #ddd} /* top border */
.grid li {border-right: 1px solid #ddd; margin-right: -1px} /* right border - border width must match negative right margin */
.grid li:after {border-bottom: 1px solid #ddd; height: 20px} /* bottom border - height is spacing from bottom of element to border */
.grid li img {max-width: 95%} /* max width of image within element */
.grid.no-border li img {max-width: 100%} /* max width of image if using no-border flag */
.grid .options ul {margin: 10px; border: 1px solid #ddd}
.grid .options li {border-bottom: 1px solid #ddd}
.grid .options li a {background: #eee; padding: 2px 5px}
.grid.col-two.no-border .options li a {text-decoration: none !important}
.grid.col-two.no-border .options li a:hover {background: #ddd; color: #333 !important}

/* for asset detail */

.phototext {margin: 15px 0; padding: 20px 0}
.phototext .heading {font-size: 18px}
.phototext .heading a.button {margin: 0 0 10px 15px}
.phototext .subheading {font-size: 14px}
.phototext li {border-top: 1px solid #ddd; padding: 2px 0}
.phototext h2 {font-size: 20px !important}

/* for pricing tables */

.data {margin: 15px 0; font-size: 12px}
.data td {border: 1px solid #ddd; padding: 5px 5px; font-size: 14px}
.data .heading td {background: #ddd; font-weight: bold; font-size: 14px; color: #333333}
.data .subheading td {background: #eee}
.data .rowheading {font-weight: bold}

/* for stuff3 */

.iconbox {border: 1px solid #ddd; padding: 20px; margin: 15px 0}
.iconbox h3 {text-align: center; font-size: 24px; border-bottom: 1px solid #ddd; margin: 0; padding-bottom: 10px}
.iconbox li {padding: 2px 0}
.iconbox .heading {font-weight: bold; padding: 0 0 10px 0; border-bottom: 1px solid #ddd; margin-bottom: 10px; font-size: 14px}
  
/* call to action button */
  
.calltoaction {text-align: center; margin: 15px 0; padding: 10px 20px; border-radius: 5px; box-shadow: 0 0 5px #ccc}
.calltoaction h2, .calltoaction h3 {font-size: 36px; font-weight: normal; letter-spacing: -1px}
.calltoaction h3 {text-transform: uppercase; letter-spacing: 2px; font-size: 18px}
.calltoaction a {text-decoration: none !important}

/* blog page */
#recent-posts-3 {text-align: center}
#recent-posts-3 h3 {font-size: 18px}
#categories-3 {text-align: center}
#categories-3 h3 {font-size: 18px}
#archives-3 {text-align: center}
#archives-3 h3 {font-size: 18px}

/* blog formatting */
.entry-title {font-size: 26px !important; line-height: 1.2em !important}
.page-title {font-size: 20px !important; margin-top: -50px; margin-bottom: 80px; line-height: 1.2em !important}
.single #primary {width: 640px; margin-right: 20px !important}
.single #content {margin-top: 0px !important}
.single h3 {font-size: 15px !important}
.comments-link {display: none}
.entry-meta {margin-top: 10px; margin-bottom: -20px}
.entry-content h3 {font-size: 15px !important}
.archive h1 {font-size: 22px !important; margin-bottom: 15px; margin-top: 3px}

/* xfeature */
.xfeature {border: 1px solid #cccccc; border-radius: 5px; padding: 15px; margin-bottom: 15px; background: #ffffff; /* Old browsers */
background: -moz-linear-gradient(top,  #ffffff 0%, #f2f2f2 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#f2f2f2)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #ffffff 0%,#f2f2f2 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #ffffff 0%,#f2f2f2 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #ffffff 0%,#f2f2f2 100%); /* IE10+ */
background: linear-gradient(to bottom,  #ffffff 0%,#f2f2f2 100%); /* W3C */; box-shadow: 0px 0px 5px -2px}
.xfeature h3 {text-align: center; border-bottom: 1px solid #fff; }
.xfeature.medium {width: 400px; display: block; margin-left: auto; margin-right: auto}

/* xfeature 2*/
.xfeature2 {border: 1px solid #cccccc; border-radius: 5px; padding: 15px; margin-bottom: 15px; background: #5d0b33; /* Old browsers */
background: -moz-linear-gradient(top,  #5d0b33 0%, #8d5470 115%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#5d0b33), color-stop(115%,#8d5470)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #5d0b33 0%, #8d5470 115%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #5d0b33 0%, #8d5470 115%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #5d0b33 0%, #8d5470 115%); /* IE10+ */
background: linear-gradient(to bottom,  #5d0b33 0%, #8d5470 115%); /* W3C */; box-shadow: 0px 0px 5px -2px}
.xfeature2 h3 {text-align: center; border-bottom: 1px solid #f9f9f9; color: #f9f9f9}
.xfeature2 p {text-align: center; color: #f9f9f9 !important}

/* twitter feed */
#woo_twitter-2 .back {background: #5d0b33;}
#woo_twitter-2 p {color: #333}
#woo_twitter-2 ul li {color: #333}
#woo_twitter-2 ul li a {color: #5d0b33}

/*twitter widget*/
#woo_twitter-2 {background: none repeat scroll 0 0 #5d0b33; border: 3px solid #888888; box-shadow: 0px 0px 20px -6px; padding: 7px;}
#woo_twitter-2 h3 {background: none repeat scroll 0 0 #5d0b33; border-bottom: 1px solid #555555; color: #ffffff; font-size: 18px; padding-bottom: 1%; text-align: center; text-transform: uppercase}
#woo_twitter-2 a {color: #000000;}
#woo_twitter-2 a:hover, #woo_twitter-2 p {color: #000000;}
#woo_twitter-2 .back {background: none repeat scroll 0 0 #DDDDDD;  border-radius: 5px; color: #000000; padding: 5px;}
#woo_twitter-2 .content {font-size: 12px !important;}

.widget.widget_woo_twitter h3 {
   font-size: 18px !important;
   text-align: center;
   padding-bottom: 5px !important;
   color: #fff;}

.widget_woo_twitter ul li .content {
   font-family: 'open sans' !important}

.widget.widget_woo_twitter .back {background: #f6f6f6}

/* contact form (please note that widget-2 etc refers to a particular form; make sure the number is set to the correct form)*/
#gform_widget-2, #gform_widget-3, #gform_1, #gform_3 {padding: 5px 5px 5px 10px; background: #eee; color: #333333; }
#gform_1, #gform_3 {padding: 15px !important; border: 3px solid #ccc}
#gform_widget-2, #gform_widget-3 {border: 0px solid #2d469a; background: #eeeeee;}
#gform_widget-2 h3, #gform_widget-3 h3 {font-size: 22px; color: #610d36; border-bottom: 0px solid #fff; text-align: center; text-transform: uppercase; margin-bottom: -10px !important;}
#gform_widget-2 #input_1_5, #gform_widget-3 #input_1_5 {width: 284 !important}
#gform_1 #input_1_5 {width: 99% !important;}
#gform_widget-2 #input_1_6, #gform_widget-3 #input_1_6 {width: 97% !important;}
#input_1_6 {width: 98% !important;}
#gform_submit_button_1 {display: block !important; margin-left: auto; margin-right: auto !important; width: 150px;}
.gform_title {font-size: 24px !important; text-align: center; text-transform: uppercase; color: #2d469a; margin-bottom: -10px !important;}

/* Phone */
.phone {font-family: 'Gabriela', serif; font-size: 17px; text-align: center; color: #222 !important; font-weight: bold; letter-spacing: 1px; margin-bottom: -15px}

#text-4 {margin-bottom: 4px}

.mobilemore {display: none}

.phototext.slim { border-bottom: medium none;   padding-bottom: 0;}
.phototext.slim .photo {width: 5%;}
.phototext.slim .text {border-left: 0px solid #CCCCCC; padding-left: 2%;  width: 100%;}
.phototext.slim .heading h3 {padding-left: 4%;}
.phototext.slim .heading > img { float: left; padding-right: 8px; margin-top: -4px}
.phototext.slim li { border-top: medium none; list-style: disc outside none; margin-left: 5%;}
.phototext.slim .text p {border: 1px solid #cccccc; border-radius: 5px; padding: 15px; margin-bottom: 15px; background: #ffffff; /* Old browsers */
background: -moz-linear-gradient(top,  #ffffff 0%, #e5e5e5 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#e5e5e5)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #ffffff 0%,#e5e5e5 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #ffffff 0%,#e5e5e5 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #ffffff 0%,#e5e5e5 100%); /* IE10+ */
background: linear-gradient(to bottom,  #ffffff 0%,#e5e5e5 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#e5e5e5',GradientType=0 ); /* IE6-9 */
; padding: 10px}

.right { float: right; width: 50%}
.left { float: left; width: 50%}
.left a, .right a {color: #5d0b33; text-decoration: underline }
.left a:hover, .right a:hover {color: #000; text-decoration: underline }

.clear {clear: both} 

.ngg-galleryoverview {margin-bottom: 10px}
.ngg-gallery-thumbnail img {border: 1px solid #cccccc !important; padding: 3px !important}
.ngg-gallery-thumbnail img:hover {background: #cccccc!important}

.data.hair-removal {width: 48%; float: left; margin-right: 5px}
.data.peel {width: 45%; float: right; margin-left: 10px; margin-top: 0px}
.data.micro {width: 97%}

.calltoaction:hover {background: #6a1c41}

div.giftcertificates_signup_box {background: #dddddd; /* Old browsers */
background: -moz-linear-gradient(top,  #dddddd 0%, #ffffff 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#dddddd), color-stop(100%,#ffffff)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #dddddd 0%,#ffffff 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #dddddd 0%,#ffffff 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #dddddd 0%,#ffffff 100%); /* IE10+ */
background: linear-gradient(to bottom,  #dddddd 0%,#ffffff 100%) ; /* W3C */ 
    border: 2px solid #CCCCCC; border-radius: 10px 10px 10px 10px; box-shadow: 0 0 5px 2px #CCCCCC; padding: 15px;}

input.giftcertificates_signup_button {background: #5d0b33; border: 2px solid #ffffff; color: #FFFFFF; box-shadow: 0 0 5px 2px #CCCCCC; display: block; margin: 0 auto !important; padding: 2px 15px; width: 200px; border-radius: 10px}
div.giftcertificates_signup_box label {
    color: #5d0b33 !important;
    font-family: 'Gabriela' !important}

.locations {border: 2px solid #7B1E53; border-radius: 10px; padding: 15px; box-shadow: 2px 2px 1px #aaa; margin:10px; background: #EDE0E6; text-align: center}
.locations #address {margin-bottom: 3%; }
.locations #address b {font-size: 135%;}
.locations #hours {margin-bottom: 5%; }
.locations #hours b {font-size: 110% !important; }

.grid.col-two.no-border.location-pg, .specials {
    background: none repeat scroll 0 0 #ede0e6;
    border: 2px solid #6a1b40;
    border-radius: 10px;
    padding: 10px !important;}


#main h1, #main h2, #main h3, #sidebar h3, h4, h5, h6, .post .title {font-family: 'Gabriela',serif;}

.specials > h3 {border-bottom: 1px solid #ccc;  color: #6a1b40; padding-bottom: 5px;  text-align: center;}
.specials > p {font-size: 16px !important}

/*email signup form */
.gform_wrapper .ginput_complex input[type="text"], .gform_wrapper .ginput_complex input[type="url"], .gform_wrapper .ginput_complex input[type="email"], .gform_wrapper .ginput_complex input[type="tel"], .gform_wrapper .ginput_complex input[type="number"], .gform_wrapper .ginput_complex input[type="password"], .gform_wrapper .ginput_complex select {margin-bottom: 0px}
#gform_2 {border: 1px solid #cccccc; border-radius: 5px; padding: 15px; margin-bottom: 15px; background: #ffffff; /* Old browsers */
background: -moz-linear-gradient(top,  #ffffff 0%, #e5e5e5 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#e5e5e5)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #ffffff 0%,#e5e5e5 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #ffffff 0%,#e5e5e5 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #ffffff 0%,#e5e5e5 100%); /* IE10+ */
background: linear-gradient(to bottom,  #ffffff 0%,#e5e5e5 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#e5e5e5',GradientType=0 ); /* IE6-9 */
; padding: 10px}
#field_2_1 {margin-bottom: 3px}
 #input_2_1_3, #input_2_1_6 , #input_2_2, #input_2_2_2, #input_2_3 {background:  #EDE0E6;  border: 1px solid #ccc;}
 #gform_2 .gform_title {color: #6A1B40}
.button.gform_button {
    display: block !important;
    font-size: 16px !important;
    font-weight: normal !important;
    height: 40px;
    margin: auto !important;
    width: 100px;
}



/*email signup widget*/
.link, .link a, #SignUp .signupframe {color: #226699; font-family: Arial, Helvetica, sans-serif; font-size: 13px;}
.link, .link a { text-decoration: none; }
#SignUp .signupframe {border: 0px solid #000000; background: #ffffff}
#SignUp .signupframe .required {font-size: 13px;}

table.signupframe {width: 100%;}

.signupframe td {
    background: #691c41 none repeat scroll 0 0;
    color: #fff;
    font-size: 16px;
    padding: 5px;}

#news-signup > h3 {
    background: #691c41 none repeat scroll 0 0;
    color: #fff;
    font-size: 26px;
    margin-bottom: -1px;
    padding-top: 10px;
    text-align: center;
}


/* Stripe Products addition - 11/14/17 */
button.customStripeButton,
a.purchase-products-online {
	background-color: #5d0b33;
	text-decoration: none !important;
	border: 0;
	border-radius: 5px;
	text-shadow: 0 -1px 1px rgba(0, 0, 0, 0.25);
	line-height: normal;
	-webkit-box-shadow: 0 0 5px #ccc;
	-moz-box-shadow: 0 0 5px #ccc;
	box-shadow: 0 0 5px #ccc;
	font-family: 'Gabriela',serif;
	font-size: 15px;
	font-weight: bold;
	color: #fff !important;
	cursor: pointer;
	-webkit-appearance: none;
	appearance: none;
	-webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    padding: 5px 16px;
	margin-bottom: 30px;
}
button.customStripeButton:hover,
a.purchase-products-online:hover {
	background-color: #6a1c41;
}
a.purchase-products-online {
	display: inline-block;
	font-size: 14px;
	margin-bottom: 15px !important;
}

/* ===========================
 * Overrides 
 * ===========================*/
/*
 * View More Button 
 * */
.wp-asp-view-product-btn a button {
    /* display: none; */
    background: #550930;
    border-color: #d6d6d6;
    border: 1px solid #d6d6d6;
	cursor: pointer;
}
.wp-asp-view-product-btn a button:hover {background-color: #5b052ee0 }

/*
 * Products meta data 
 * */
.asp-products .post-meta {
    display: none;
}
.single-asp-products #post-author,
.single-asp-products #connect,
.single-asp-products #comments,
.single-asp-products .post-entries{
    display: none;
}

.asp_product_buy_btn a button {
    /* display: none; */
    background: #550930;
    border-color: #d6d6d6;
    border: 1px solid #d6d6d6;
	cursor: pointer;
}
.asp_product_buy_btn a button:hover {background-color: #5b052ee0 }

.asp_product_buy_btn.blue a button {
    /* display: none; */
    background: #550930;
    border-color: #d6d6d6;
    border: 1px solid #d6d6d6;
    cursor: pointer;
}
.asp_product_buy_btn.blue a button:hover {background-color: #5b052ee0 }

.page-id-4 .photo { padding: 10px;}

#text-18{
	display:inline;
}

#text-18 .textwidget{
	display:inline;
}


.contactForm {
	padding: 25px !important;
    border: 3px solid #cccccc;
    background: #eeeeee;
	margin-bottom: 40px;
}
.contactFormInner {
   overflow: hidden;
}
.contactFormInner .form-fields {
    padding: 10px 10px;
    width: 100%;
	display: block;
	color: #555555;
	border-radius: 0;
	font-family: Arial, sans-serif;
}
.contactFormInner label { 
	color: #333333;
	font-weight: 600;
}
.contactFormInner .form-fieldsBtn {
    background: #5d0b33;
    color: #ffffff;
    padding: 10px 30px;
    cursor: pointer;
    font-size: 14px;
    font-weight: 500;
    letter-spacing: 1px;
    border-radius: 0;
}





